MailboxesDNS
Delete a DNS record
DELETE
apiKeyheader
AuthorizationBearer <token>An API key from the Developers page. rhq_test_ keys reach the sandbox, rhq_live_ keys the live side.
id*stringrecordId*stringLength
1 <= length <= 100Success
application/json- response
Success
data*array<>curl -X DELETE "https://example.com/v1/mailbox-domains/mdm_01K6XJ4Q8ZT3M9R5V2B7WDHNCA/dns/records/string"{ "data": [ { "id": "6512bd43d9caa6e02c990b0a", "host": "www", "type": "CNAME", "value": "northwind.netlify.app", "ttl": 0, "priority": 0, "protected": true } ]}